@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: #6368ce;
  /* #5a5fbb */
}
.drag-area{
  border: 2px dashed #fff;
  height: 500px;
  width: 700px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.drag-area.active{
  border: 2px solid #fff;
}
.drag-area .icon{
  font-size: 100px;
  color: #fff;
}
.drag-area header{
  font-size: 30px;
  font-weight: 500;
  color: #fff;
}
.drag-area footer{
  font-size: 30px;
  font-weight: 500;
  color: #fff;
}
.drag-area span{
  font-size: 25px;
  font-weight: 500;
  color: #fff;
  margin: 10px 0 15px 0;
}
.drag-area button{
  padding: 10px 25px;
  font-size: 20px;
  font-weight: 500;
  border: none;
  outline: none;
  background: #fff;
  color: #5256ad;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.5s;
}

.drag-area button:hover{
  background: rgb(228, 220, 220);
}

.drag-area img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 5px;
}



@media (max-width: 745px) {

  .drag-area button{
    padding: 8px 20px;
    font-size: 18px;
    font-weight: 450;
  }

.drag-area{
  height: 400px;
  width: 450px;
}

.drag-area header{
  font-size: 25px;
  font-weight: 450;
  color: #fff;
}

.drag-area footer{
  font-size: 25px;
  font-weight: 450;
  color: #fff;
}

.drag-area .icon{
  font-size: 80px;
}

}